body {  
	background: #444444;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; line-height: 18px;
	color: #333333;
}

#container {
	max-width: 1024px; 
	min-height: 1250; 
	background: #ffffff; 
	padding-bottom: 100px;
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
}

#masthead {
	position: relative; top: 0; width: 100%; height: 70;
	background: #253b11 url(images/GreyLogoNew.png) no-repeat 50% 50%;
}

#slideshow { 
	margin:  0 10 0 10; 
	position: relative; top: 20px;
	width: 90%; 
	height: 360px; 
	padding: 0px;
	overflow: hidden;
	box-shadow: 0 0 50px rgba(0,0,0,0.4);
}

#slideshow > div { 
	position: absolute; 
	top: 0px; 
	left: 0px; 
}

#notextwrapmobile { }

.home {
	text-align: center;
	height: 30;
	background: #990000; vertical-align: middle;
	margin: 0px;
	padding: 0px;
}

.menu {
	text-align: center;
	height: 40; width: 90%;
	margin: 0px;
	padding: 0px;
	border: 0px solid #cccccc;
}

td.menucell {
	width: 33%; height: 40px; background: #555555; vertical-align: middle;
}

.menucell:hover {
	background: #999999;
	cursor: pointer;
}

.menutabs {
	font-size: 15px; line-height: 19px;
	text-decoration: none;
	text-align: center;
	color: ffffff;
	margin-bottom: 0;
}

.text {
	position: relative; top: 40px; left: 5px; width: 90%;
	text-align: left;
}

.bigtelnumbers {  
	font-size: 20px;  line-height: 30px;
	font-weight: normal;
	text-align: center; 
	color: 990000;
	padding: 0;
	margin: 10 0 0 0;
}

h1 {  
	font-size: 24px;  line-height: 30px;
	font-weight: normal;
	text-align: center; 
	color: 990000;
	padding: 0;
	margin: 10 0 10 0;
}

h1.alternative {  
	font-size: 19px;  line-height: 26px;
}

h2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; 
	font-weight: bold;  color: 990000;
	padding: 0px; margin: 5 0 5 0;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; line-height: 18px;
	text-align: left;
	margin: 0 0 15 0;
}

p.FAQ { 
	font-size: 11px; line-height: 16px;
}

p.nomargin { 
	margin-bottom: 0; padding-bottom: 0;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: left;
	list-style-type: square;
	margin-top: 0px; 
}

#FAQ_panel {
	position: relative; top: 0px;
	background: #eeeeee;
	width: 280px; height: 280px;
	border: solid 10px #eeeeee;
	margin: 0 10 10 0; 
	padding: 0; 
	float: left;
	overflow: scroll;	
}

#OCT_panel {
	position: relative; top: 0px;
	background: #990000;
	width: 260px; height: 280px;
	border: solid 10px #eeeeee;
	margin: 0 10 10 0; 
	padding: 0 10 0 10; 
	float: left;
}

#contact_panel {
	position: relative; top: 0px;
	background: #eeeeee;
	width: 280; height: 280;
	text-align: center;
	margin: 0 0 0 0; 
	padding: 10 10 0 10;
	float: left;
}

p.practices {
	text-align: left; margin: 5;
	font-size: 12px; line-height: 16px;
}

p.formtext {
	font-size: 12px; line-height: 16px; font-weight: bold; text-align: center; padding-bottom: 10px;
}

img.notextwrapmobile {
	width: 300px; margin: 5 15 10 0;"
}

::-webkit-input-placeholder {
	color: 666666;
}

:-ms-input-placeholder {
	color: 666666;
}

a { color: 990000;
}

input,textarea {
	border: none;
}


@media screen and (max-width: 1024px)
{
	#contact_panel { float: left; }
	#OCT_panel { float: right; }

}

@media screen and (max-width: 640px)
{
	body { background: #ffffff; }
	#container { box-shadow: none; }
	#masthead { background: #253b11 url(images/GreyLogoNew_300px.png) no-repeat 50% 50%; }
	#slideshow, iFrame, #picture_panel { display: none; }
	#img { display: block; }
	#OCT_panel { float: left; }
	.menutabs { font-size: 11px; }
}

@media screen and (max-width: 500px)
{
	img.notextwrapmobile {margin-right: 250;"}

}


